@charset "utf-8";
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
hr,
menu,
nav,
section {
    display: block
}

a:hover,
a:link,
a:visited,
ins {
    text-decoration: none
}

a,
body {
    color: #000000;
}

.btn_type_A_title,
.fixed_ctr_inner {
    transform: translateY(-50%) translateX(-50%)
}

.que,
.st_h,
body,
img {
    width: 100%
}

.animation_inf.slide_in_left:after,
.animation_inf.slide_in_right:after,
.animation_inf.slide_in_up:after {
    animation-iteration-count: infinite
}

.form_1,
.form_2,
table {
    border-collapse: collapse
}

abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: 0 0
}

img,
input,
select {
    vertical-align: middle
}

button,
input[type=email],
input[type=mail],
input[type=password],
input[type=submit],
input[type=text],
select,
textarea {
    margin: 0;
    padding: 0;
    background: 0;
    border: 0;
    border-radius: 0;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-weight: 400
}

a,
a img,
select {
    background: 0 0
}

nav ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline
}

ins,
mark {
    background-color: #ff9;
    color: #000
}

mark {
    font-style: italic;
    font-weight: 700
}

del {
    text-decoration: line-through
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help
}

table {
    border-spacing: 0
}

hr {
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}

ol,
ul {
    margin: 0;
    padding: 0;
    list-style-type: none
}

*,
 :after,
 :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box
}

a img {
    border: 0 #fff
}

.cf:after,
.cf:before,
.wp-pagenavi:after,
.wp-pagenavi:before {
    content: "";
    display: table
}

.cf:after,
.wp-pagenavi:after {
    clear: both
}

.cf,
.wp-pagenavi {
    zoom: 1
}

 ::selection {
    background: #fff000
}

 ::-moz-selection {
    background: #fff000
}

select {
    -webkit-appearance: none;
    appearance: none;
    font-size: inherit;
    color: inherit;
    -moz-appearance: none;
    text-indent: .01px;
    text-overflow: ''
}

select::-ms-expand {
    display: none
}

input {
    display: block;
    margin: auto auto 3em
}

body {
    position: relative;
    letter-spacing: .1em;
    font-size: 13px;
    line-height: 1.8em;
    text-align: justify;
    text-justify: inter-ideograph;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    transition: .5s;
    font-weight: 400;
    font-family: arial, sans-serif;
    overflow-x: hidden;
    word-wrap: break-word;
    background: #FFF
}

.que {
    height: 750pt
}

.depth_1 {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .1), 0 1px 5px 0 rgba(0, 0, 0, .08)
}

.btw {
    display: flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.str {
    display: flex;
    display: -ms-flexbox;
    justify-content: flex-start;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.ps_right {
    justify-content: flex-end
}

.ps_top {
    align-items: flex-start
}

.ps_ctr {
    align-items: center
}

.ps_btm {
    align-items: flex-end
}

.fixed_ctr {
    z-index: -1
}

.fixed_ctr_inner {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    z-index: 0
}

.ol_bg,
.st_h {
    position: relative
}

.st_h {}

.ol_bg:after {
    background: url(img/movie_overlay.png) top left;
    z-index: 1;
    opacity: .4
}

.ol_bg:after,
.ol_bg_white:after {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: '';
    display: block
}

.sp_nav_wrap,
.sp_overlay {
    position: fixed;
    height: 100%;
    top: 0
}

.ol_bg_white:after {
    background: hsla(0, 0%, 100%, .8);
    z-index: -1;
    opacity: .6
}

p {
    margin-bottom: 20px
}

.txt_c {
    text-align: center
}

.txt_l {
    text-align: left
}

.txt_r {
    text-align: right
}

.a_line {
    border-bottom: 1px solid #0b71ff;
    color: #0b71ff
}

.sp_nav_list li a,
.sp_nav_other_list li a {
    font-family: Montserrat, sans-serif;
    color: #fff
}

.a_line:hover {
    opacity: .7
}

.op {
    transition: .3s;
    opacity: 1
}

.op:hover {
    opacity: .8
}

.inner {
    max-width: 1180px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

.body_bg_line {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto 30px;
    max-width: 1180px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    z-index: -1;
}

.body_bg_line>div {
    width: 33.3333%;
    height: 100%;
    margin: 0 auto;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
}

h1 {
    position: fixed;
    top: 0;
    left: 0;
    max-width: 280px;
    z-index: 10
}

.main_catch {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    z-index: 3;
}

.main_catch_ttl {
    font-size: 60px;
    margin-bottom: 20px;
    /*
    margin-bottom: 40px;
    padding-bottom: 40px;
    */
    line-height: 1em;
    color: #FFF;
    font-family: 'Josefin Sans', sans-serif;
    position: relative;
}
/*
.main_catch_ttl:after {
    content: "";
    display: block;
    height: 1px;
    width: 60px;
    position: absolute;
    bottom: 0;
    left: calc( 50% - 30px);
    background: #FFF;
}
*/

.main_catch_summary {
    color: #FFF;
    line-height: 2.6em;
    font-size: 24px;
    display: inline-block;
    position: relative;
}
.main_catch_summary:after{
	content: "";
	display: block;
	height: 1px;
	width: 100px;
	background: #FFF;
	position: absolute;
	top: 50%;
	left: -100%;
}

.main_catch_summary:before{
	content: "";
	display: block;
	height: 1px;
	width: 100px;
	background: #FFF;
	position: absolute;
	top: 50%;
	right: -100%;
}
.scr_btn {}


/*header_nav*/

.header_nav {
    margin-bottom: 10px;
    z-index: 11;
    position: fixed;
    top: 20px;
    right: 20px;
}

.header_nav li {
    margin-left: 40px;
}

.header_nav li:first-child {
    margin-left: 0;
}

.header_nav li a {
    display: block;
    position: relative;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 15px;
    letter-spacing: 0.2em;
    height: 20px;
    color: #000000;
    transition: 0.3s;
}
.header_nav li a:after {
    content: "";
    position: absolute;
    top: -33px;
    left: 0;
    right: 0;
    margin: auto;
    display: block;
    width: 1px;
    height: 0;
    background: #000000;
    transition: 0.3s;
    z-index: -1;
}

.header_nav li a:hover:after {
    height: 30px;
}

.header_nav li a:hover {
    border-bottom: none;
}

.header_nav li a div {
    height: 20px;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
}

.header_nav li a span {
    height: 25px;
    display: block;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

body.home .header_nav li:nth-child(1) a:after,
body.about .header_nav li:nth-child(2) a:after,
body.service .header_nav li:nth-child(3) a:after,
body.works .header_nav li:nth-child(4) a:after,
body.contact .header_nav li:nth-child(5) a:after {
    content: "";
    position: absolute;
    top: -70px;
    left: 0;
    right: 0;
    margin: auto;
    display: block;
    width: 1px;
    height: 0;
    background: #000000;
    transition: 0.3s;
    height: 65px;
}
body.home .header_nav li:nth-child(1) a:before {
    bottom: -15px;
    opacity: 1;
}


/*main_visual*/

.main_visual {
    background: url(img/main_visual.jpg);
    margin-bottom: 150px;
    background-size: cover;
    background-position: center center;
    overflow: hidden
}

.main_visual:after {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: '';
    display: block;
    background: url(img/movie_overlay.png) top left;
    z-index: 1;
    opacity: .5
}
.def_bg{
    position: relative;
    margin-bottom: 150px;
}
.top_concept div:nth-child(1) {
    float: right;
    width: 66.66666%;
    z-index: 0;
}

.top_concept div:nth-child(2) {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%) translateX(0);
    -ms-transform: translateY(-50%) translateX(0);
    width: 40%;
    z-index: 1;
}

.top_works {
    position: relative;
    margin-bottom: 150px;
}

.top_works div:nth-child(1) {
    float: left;
    width: 66.66666%;
    z-index: 0;
}

.top_works div:nth-child(2) {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%) translateX(0);
    -ms-transform: translateY(-50%) translateX(0);
    width: 40%;
    z-index: 1;
}

h1 {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 30px;
    line-height: 1em;
    margin-bottom: 10px;
    font-weight: normal
}

.main_content {
    display: block;
    line-height: 2em;
    margin-bottom: 30px;
    margin-left: 1px;
    padding: 15px 30px 15px 0;
    background: #FFF;
    width: 100%;
}
.main_content.top_concept_main_content{
    display: block;
    line-height: 2em;
    margin-bottom: 30px;
    margin-left: 1px;
    padding: 15px 15px 15px 15px;
    background: #FFF;
    width: 100%;
}
.main_content.right {
    display: block;
    line-height: 2em;
    margin-bottom: 30px;
    margin-left: 1px;
    padding: 15px 0 15px 30px;
    background: #FFF;
    width: calc( 100% - 2px);
}

.btn_base {
    max-width: 230px;
    position: relative;
}

.btn_base a {
    width: 100%;
    height: 53px;
    display: block;
    background: #FFF;
    position: relative;
    overflow: hidden;
    padding-left: 20px;
    transition: 0.3s;
    font-family: 'Josefin Sans', sans-serif;
}

.btn_base input {
    width: 100%;
    height: 53px;
    display: block;
    background: #FFF;
    position: relative;
    overflow: hidden;
    padding-left: 20px;
    transition: 0.3s;
    font-family: 'Josefin Sans', sans-serif;
}

.btn_base.gray a {
    background: #f8f8f8;
}

.btn_base a span {
    line-height: 53px;
    position: absolute;
    top: 0;
    left: 20px;
    text-align: center;
    display: inline;
    padding: 0;
    transition: 0.3s;
    letter-spacing: 0.4em;
    font-weight: bold
}
_::-webkit-full-page-media, _:future, :root .btn_base a:hover {
    background: #000000;
}
_::-webkit-full-page-media, _:future, :root .btn_base a:hover {
    background: #000000;
}
@media all and (-ms-high-contrast: none){
	.btn_base a:hover {
		background: #000000;
	}
	.btn_base.gray a:hover {
		background: #000000;
	}
}
.btn_base:after {
    content: "";
    display: block;
    height: 1px;
    width: 90px;
    background: #000000;
    position: absolute;
    top: 50%;
    right: -20px;
    transition: 0.3s;
}

.btn_base:hover:after {
    width: 50px;
    background: #000000;
    right: -50px;
}

.btn_base a:before {
    content: "";
    display: block;
    height: 1px;
    width: 0;
    background: #FFF;
    position: absolute;
    top: 50%;
    right: 0;
    transition: 0.3s;
    z-index: 1;
}

.btn_base:hover a:before {
    width: 50px;
}

.btn_base a:hover span {
    left: 60px;
}

.btn_base a:hover span {
    color: #FFF;
}

.btn_hover {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.company.btn_base{
	margin: 0 auto;
}
.btn_base_before {
    height: 42px;
    max-width: 200px;
    position: absolute;
    animation: a0_d_rev 1s linear both;
}
@media all and (-ms-high-contrast: none){
	.btn_base_before {
		display: none;
	}
	.btn_base:before{
	    content: "";
	    position: absolute;
	    display: block;
	    top: 0;
	    left: 0;
	    width: 3px;
	    height: 100%;
	    background: #000000;
	    z-index: 2;
	}
}
@keyframes a0_d_rev {
    0% {
        d: path('M0,0L468,0L468,60L0,61Z');
    }
    33.3333% {
        d: path('M0,0L63,0L8,61L0,61Z');
        animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    }
    50% {
        d: path('M0,0L8,0L8,61L0,61Z');
    }
    100% {
        d: path('M0,0L8,0L8,61L0,61Z');
    }
}

@keyframes a0_d_rev {
    0% {
        d: path('M0,0L468,0L468,60L0,61Z');
    }
    33.3333% {
        d: path('M0,0L63,0L8,61L0,61Z');
        animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    }
    50% {
        d: path('M0,0L8,0L8,61L0,61Z');
    }
    100% {
        d: path('M0,0L8,0L8,61L0,61Z');
    }
}
.btn_base:hover .btn_base_before {
    animation: a0_d 1s linear both;
}

@keyframes a0_d {
    0% {
        d: path('M0,0L8,0L8,61L0,61Z');
    }
    10% {
        d: path('M0,0L63,0L8,61L0,61Z');
        animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    }
    33.3333% {
        d: path('M0,0L468,0L468,60L0,61Z');
    }
    100% {
        d: path('M0,0L468,0L468,60L0,61Z');
    }
}

.gray_bg_bg_line {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto 30px;
    max-width: 1180px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    border-left: 1px solid #EFEFEF;
    border-right: 1px solid #EFEFEF;
    z-index: -1;
}

.gray_bg_bg_line>div {
    width: 33.3333%;
    height: 100%;
    margin: 0 auto;
    border-left: 1px solid #EFEFEF;
    border-right: 1px solid #EFEFEF;
}

.gray_bg {
    padding: 150px 0;
    margin-bottom: 150px;
    position: relative;
    overflow: hidden
}

.gray_bg .inner {
    z-index: 1;
    position: relative;
}

.gray_bg:before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #f9f9f9;
    z-index: -2;
}

.top_menu_list {
    margin-bottom: 50px;
    -webkit-justify-content: center;
    justify-content: center;
}

.top_menu_list li {
    padding: 0 30px;
    width: 33.3333%;
    margin-bottom: 50px;
    z-index: 1;
}

.top_menu_list_thumb {
    position: relative;
}

.top_menu_list_ttl {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    line-height: 40px;
    color: #FFF;
    font-weight: normal;
    padding: 0 30px;
    height: 40px;
    z-index: 1;
    max-width: 240px;
    background: #000000;
    text-align: center;
    z-index: 1;
}
.top_menu_list_ttl.narrow{
	font-size: 12px;
	letter-spacing: 0;
}
.top_menu_list_info {
    padding: 20px;
    background: #FFF;
}

.top_menu_list li div p {
    margin-bottom: 0;
}

.top_menu_btn {
    margin: 0 auto;
}

address {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 12px;
    line-height: 1.6em !important;
    font-weight: normal;
    margin-top: 30px;
}

.back_top_btn {
    position: fixed;
    bottom: -100%;
    right: 20px;
    width: 50px;
    height: 50px;
    border: 1px solid #000000;
    border-radius: 25px;
    transition: 0.3s;
    z-index: 100;
}

.back_top_btn:hover {
    background: #000000;
}

.back_top_btn a {
    color: #000000;
    display: block;
    width: 100%;
    height: 100%;
    letter-spacing: 0;
    line-height: 45px;
    text-align: center;
    font-size: 25px;
}

.back_top_btn a:hover {
    color: #FFF;
}

.left_ttl {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 30px;
    line-height: 1em;
    margin-bottom: 10px;
    font-weight: normal;
    padding-bottom: 20px;
    margin-bottom: 10px;
    position: relative;
}

.left_ttl:after {
    content: "";
    position: absolute;
    display: block;
    height: 1px;
    width: 50px;
    background: #000000;
    bottom: 0;
    left: 0;
}

.left_ttl.right {
    padding: 15px 20px 10px 20px;
    background: #FFF;
    margin-right: 1px;
    margin-left: 1px;
    display: inline-block
}

.left_ttl.right:after {
    display: none;
}

.center_ttl {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 30px;
    line-height: 1em;
    margin-bottom: 10px;
    font-weight: normal;
    padding-bottom: 30px;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
}

.center_ttl:after {
    content: "";
    position: absolute;
    display: block;
    height: 1px;
    width: 50px;
    background: #000000;
    bottom: 0;
    left: calc( 50% - 25px);
}

.mrg_80 {
    margin-bottom: 80px;
}

footer {
    padding: 70px 0 20px;
    background: #000000;
}

footer address {
    color: #FFF;
    font-style: normal;
    line-height: 3em;
    font-size: 12px;
}

.footer_logo {
    width: 320px;
}

.footer_site_map a {
    color: #FFF;
}

.footer_site_map ul:nth-child(1) {
    margin-right: 40px;
}

.footer_site_map ul:nth-child(1) li a {
    padding: 10px 0 10px 50px;
    display: block;
    position: relative;
    font-family: 'Josefin Sans', sans-serif;
}

.footer_site_map ul:nth-child(1) li a:after {
    content: "";
    display: block;
    height: 1px;
    width: 30px;
    background: #FFF;
    position: absolute;
    left: 0;
    top: 50%;
}

.footer_site_map ul:nth-child(2) li a {
    padding: 10px;
    display: block;
    position: relative;
    font-family: 'Josefin Sans', sans-serif;
}

.footer_site_map ul:nth-child(2) li:nth-child(1) a {
    margin: 5px auto;
    padding: 5px 0;
    background: #FFF;
    color: #000000;
    text-align: center;
}

small {
    display: block;
    margin-top: 90px;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 11px;
    color: #FFF;
    text-align: center;
}


.sp_nav_wrap_bg {
    position: fixed;
    top: 0;
    height: 60px;
    width: 100%;
    z-index: 10;
    background: #FFF;
    transition: 0.3s;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .1), 0 1px 5px 0 rgba(0, 0, 0, .08)
}
.sp_nav {
    display: none;
}


.lower_header {
	margin-top: 60px;
    height: 350px;
    width: 100%;
    overflow: hidden;
}

.lower_header.contact {
    background: url(img/contact_header.jpg);
    background-size: cover;
    background-position: center center;
    position: relative;
}
.lower_header.privacy {
    background: url(img/contact_header.jpg);
    background-size: cover;
    background-position: center center;
    position: relative;
}
.lower_header.about {
    background: url(img/about_header.jpg);
    background-size: cover;
    background-position: center center;
    position: relative;
}
.lower_header.service {
    background: url(img/service_header.jpg);
    background-size: cover;
    background-position: center bottom;
    position: relative;
}
.lower_header.works {
    background: url(img/works_header.jpg);
    background-size: cover;
    background-position: center center;
    position: relative;
}

.lower_header:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: url(img/movie_overlay.png) top left;
    z-index: 1;
    opacity: .6
}

.lower_catch {
    font-size: 60px;
    line-height: 1em;
    color: #FFF;
    font-family: 'Josefin Sans', sans-serif;
    position: relative;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    z-index: 3;
}

.lower_catch:after {
    content: "";
    display: block;
    height: 60px;
    width: 1px;
    position: absolute;
    bottom: -60px;
    left: calc( 50% - 1px);
    background: #FFF;
}

.lower_catch_ttl {
    font-size: 30px;
    font-family: 'Josefin Sans', sans-serif;
    position: relative;
    color: #FFF;
}

.lower_center_content {
    position: relative;
    margin-bottom: 60px;
}

.lower_center_content.prof {
    margin-bottom: 100px;
}

.lower_center_content.prof.last {
    margin-bottom: 0;
}

.btn_base.left {
    margin: 0;
}

.lower_center_content>div:nth-child(1) {
    width: 33.33333%;
    float: left;
    z-index: 1;
}

.lower_center_content>div:nth-child(1) img {
    padding: 0 30px;
}

.lower_center_content>div:nth-child(2) {
    float: right;
    width: 66.66666%;
    z-index: 0;
    padding: 0 30px;
}

.lower_history.first {
    margin-bottom: 80px;
}

.lower_history>div:nth-child(1) {
    width: 33.33333%;
    float: left;
    z-index: 1;
}

.lower_history>div:nth-child(1) img {
    padding: 0 30px;
}

.lower_history>div:nth-child(2) {
    float: right;
    width: 66.66666%;
    z-index: 0;
    padding: 0 30px;
}

.lower_right_ttl {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 30px;
    line-height: 1em;
    margin-bottom: 10px;
    font-weight: normal;
    padding-bottom: 20px;
    margin-bottom: 10px;
    position: relative;
    text-align: right;
    margin-right: 30px;
}

.lower_right_ttl:after {
    content: "";
    position: absolute;
    display: block;
    height: 1px;
    width: 50px;
    background: #000000;
    bottom: 0;
    right: 0;
}

.main_content.lower {
    margin-top: -5px;
    background: none;
    padding: 0;
}

.lower_prof_ttl {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 25px;
    line-height: 1.4em;
    font-weight: normal;
    padding-bottom: 10px;
    margin-bottom: 30px;
    position: relative;
    text-align: left;
    margin-right: 30px;
}

.lower_prof_ttl:after {
    content: "";
    position: absolute;
    display: block;
    height: 1px;
    width: 50px;
    background: #000000;
    bottom: 0;
    left: 0;
}

.lower_prof_ttl span {
    display: block;
    font-size: 16px;
}

.prof_history dl {
    margin-bottom: 30px;
}

.prof_history dl dt {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 16px;
    font-style: italic;
    width: 135px;
    font-weight: bold;
}

.prof_history dl dd {
    width: calc( 100% - 135px);
    position: relative;
    padding-left: 50px;
}

.prof_history dl dd:after {
    content: "";
    display: block;
    height: 1px;
    width: 30px;
    background: #000000;
    position: absolute;
    top: calc( 50% - 1px);
    left: 0;
}

.white_bg {
    background: #f9f9f9;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    max-width: 880px;
    margin: 0 auto;
    padding: 60px;
}

.company_logo {
    display: block;
    max-width: 260px;
    width: 100%;
    margin: 50px auto 60px;
}
.lower_company_ttl{
	font-size: 16px;
	padding-bottom: 15px;
	margin-bottom: 40px;
	position: relative;
	text-align: center;:
}
.lower_company_ttl:after{
	content: "";
	display: block;
	height: 1px;
	width: 30px;
	background: #000000;
	position: absolute;
	bottom: 0;
	left: calc( 50% - 15px );
}
.left_ttl_service {
    font-size: 23px;
    font-weight: normal;
    line-height: 1.4em;
    padding-bottom: 20px;
    margin-bottom: 30px;
    position: relative;
    font-family: 'Josefin Sans', sans-serif;
}
.left_ttl_service span{
    font-size: 14px;
}
.left_ttl_service:after {
    content: "";
    position: absolute;
    display: block;
    height: 1px;
    width: 50px;
    background: #000000;
    bottom: 0;
    left: 0;
}
.lower_client h3{
	font-weight: normal;
	margin-bottom: 10px;
	position: relative;
	background: #000000;
	color: #FFF;
	display: inline-block;
	padding: 4px 10px;
}
/*
.lower_client h3{
	font-weight: normal;
	padding-bottom: 5px;
	margin-bottom: 5px;
	position: relative;
}
.lower_client h3:after{
	content: "";
	display: block;
	height: 1px;
	width: 40px;
	background: #000000;
	position: absolute;
	bottom: 0;
	left: 0;
}
*/
.lower_client li{
	margin: 0 15px 15px 0;
}
footer.lower {
    margin-top: 180px;
}

.privacy_sec {
    margin-bottom: 60px;
}

.privacy_sec p {
    margin-bottom: 0;
}

.privacy_sec ul {
    margin: 10px auto;
}

.privacy_sec ul li {
    padding-left: 2.8em;
    text-indent: -2.8em;
}



.works_wrap {
    margin-bottom: 80px;
}

.works_wrap p {
    margin-bottom: 35px;
}

.office_slide .main {
    margin-bottom: 10px;
}

.office_slide .thumbnail .swiper-slide {
    cursor: pointer;
    opacity: .7;
}

.office_slide .thumbnail .swiper-slide-active {
    opacity: 1;
}

.office_slide .thumbnail .swiper-wrapper {
    margin-left: calc(-37.5% - 5px);
}

.home_slide .main {
    margin-bottom: 10px;
}

.home_slide .thumbnail .swiper-slide {
    cursor: pointer;
    opacity: .7;
}

.home_slide .thumbnail .swiper-slide-active {
    opacity: 1;
}

.home_slide .thumbnail .swiper-wrapper {
    margin-left: calc(-37.5% - 5px);
}

.cocodecor_slide_btn_prev {
    position: absolute;
    top: calc( 50% - 20px);
    left: 20px;
    z-index: 10;
    height: 40px;
    width: 40px;
    border-radius: 20px;
    background: #000000;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .3), 0 1px 5px 0 rgba(0, 0, 0, .24)
}

.cocodecor_slide_btn_prev span {
    display: block;
    width: 10px;
    height: 10px;
    border-top: 2px solid #FFF;
    border-left: 2px solid #FFF;
    position: absolute;
    top: calc( 50% - 5px);
    left: calc( 50% - 2px);
    transform: rotate(-45deg)
}

.cocodecor_slide_btn_next {
    position: absolute;
    top: calc( 50% - 20px);
    right: 20px;
    z-index: 10;
    height: 40px;
    width: 40px;
    border-radius: 20px;
    background: #000000;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .3), 0 1px 5px 0 rgba(0, 0, 0, .24)
}

.cocodecor_slide_btn_next span {
    display: block;
    width: 10px;
    height: 10px;
    border-top: 2px solid #FFF;
    border-left: 2px solid #FFF;
    position: absolute;
    top: calc( 50% - 5px);
    right: calc( 50% - 2px);
    transform: rotate(135deg)
}
/*------------------------------------------------------------------------- FORM DESIGN ------------------------------------------------------------------------*/

.form_2 {
    width: 100%;
    max-width: 55pc;
    margin: 0 auto 50px;
    padding-left: 75pt;
    border-collapse: collapse
}

.form_2_confirm tr td {
    border-bottom: 1px solid #dedede;
    padding-bottom: 15px
}

.form_2 td,
.form_2 th {
    position: relative;
    text-align: left;
    vertical-align: middle;
    display: block;
    width: 100%
}

.form_2_confirm th {
    opacity: 0.5;
}

.form_2_confirm td {
    font-size: 16px;
}

.form_2 th {
    padding: 15px 0 5px 0;
    font-weight: normal;
    position: relative;
}

.form_2 td {
    padding-botom: 15px
}

.form_2 .fix-txt {
    margin-top: 30px;
    line-height: 1.8em
}

.form_2 .fix-txt a {
    display: block;
    line-height: 1.8em;
    color: #4e4d4d;
    font-size: 25px;
    margin-top: 40px
}

.form_2 .fix-txt a i {
    color: #ffab00
}

.form_2 .fix-title {
    font-size: 20px;
    padding-bottom: 30px;
    border-bottom: 1px solid #000
}

.form_2 button,
.form_2 input[type="email"],
.form_2 input[type="mail"],
.form_2 input[type="password"],
.form_2 input[type="search"],
.form_2 input[type="submit"],
.form_2 input[type="tel"],
.form_2 input[type="text"],
.form_2 select,
.form_2 textarea {
    width: 100%;
    padding: 15px;
    margin: 5px auto;
    outline: 0;
    border: 1px solid #e3e3e3;
    font-size: 1pc;
    line-height: 1.2em;
    background: #f9f9f9;
    font-weight: 400;
    border-radius: 5px
}

.form_2 textarea {
    height: 10em
}

.form_2 input[type="tel"]:focus,
.form_2 input[type="text"]:focus,
.form_2 select:focus,
.form_2 textarea:focus {
    border-color: #f4f6f1
}

.form_2 select {
    width: 100%;
    padding: 15px;
    margin: 5px auto;
    background-image: url(svg/arrow-down.svg);
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 20px 20px;
    vertical-align: middle;
    border: 1px solid #f4f6f1
}

.form_2 .required {
    display: inline-block;
    text-align: right;
    font-size: 10px;
    padding: 0;
    color: red;
    margin-left: 10px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px
}

.form_radio span {
    display: inline-block;
    margin: 5px
}

.form_2 .form_radio input[type="radio"] {
    display: none
}

.form_2 .form_radio label {
    cursor: pointer;
    padding-right: 15px;
    color: #b0b0b0;
    font-weight: 700
}

.form_2 .form_radio label .mwform-radio-field-text:before {
    content: "\f1db";
    font-family: FontAwesome;
    margin-right: 7px;
    color: #ccc;
    font-size: 20px;
    position: relative;
    top: 2px
}

.form_2 .form_radio label input[type="radio"]:checked+.mwform-radio-field-text {
    color: #bf9f00
}

.form_2 .form_radio label input[type="radio"]:checked+.mwform-radio-field-text:before {
    content: "\f05d";
    font-family: FontAwesome;
    color: #bf9f00
}

.privacy_chack {
    margin: 0 auto;
    text-align: center
}

.form_2 input::-webkit-input-placeholder,
.form_2 textarea::-webkit-input-placeholder {
    color: #a5a5a5;
    font-weight: 400!important
}

.form_2 input:-ms-input-placeholder,
.form_2 textarea:-ms-input-placeholder {
    color: #a5a5a5;
    font-weight: 400!important;
    font-family: arial, sans-serif
}

.form_2 input::-moz-placeholder,
.form_2 textarea::-moz-placeholder {
    color: #a5a5a5;
    font-weight: 400!important;
    font-family: arial, sans-serif
}

.contact_btn {
    margin: 0 auto;
    width: 100%;
    max-width: 280px;
}

.contact_btn.conform {
    margin-bottom: 40px;
}

.contact_btn input {
    display: block;
    padding: 20px;
    font-size: 16px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: bold;
    background: #000000;
    border: 2px solid #000000;
    color: #FFF;
    height: 100%;
    width: 100%;
    border-radius: 5px;
    transition: 0.3s;
}

.contact_btn:hover input {
    color: #000000;
    background: #FFF;
}

.contact_btn.back_btn input {
    background: #dadada;
    border: 2px solid #dadada;
    transition: 0.3s;
    border: none;
}

.contact_btn.back_btn:hover input {
    background: #dadada;
    background: #FFF;
}

.thanks_btn {
    margin-top: 60px;
}

.thanks_btn li {
    margin: 0 auto;
    width: 100%;
    max-width: 280px;
}

.thanks_btn li:nth-child(1) {
    margin-bottom: 30px;
}

.thanks_btn li a {
    display: block;
    padding: 20px;
    font-size: 16px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: bold;
    background: #000000;
    border: 2px solid #000000;
    color: #FFF;
    height: 100%;
    width: 100%;
    border-radius: 5px;
    transition: 0.3s;
}

.thanks_btn li a:hover {
    background: #FFF;
    color: #000000;
}

 ::-webkit-input-placeholder {
    font-weight: 400!important;
    font-family: arial, sans-serif
}

 :-moz-placeholder {
    font-weight: 400!important;
    font-family: arial, sans-serif
}

.error {
    color: red
}

@media screen and (max-width:767px) {
    .step_bar .step {
        padding: 0 20px 0 10px
    }
    #footer a {
        font-size: 25px
    }
    .room-num input {
        max-width: 230px
    }
    .required {
        margin-left: 4px
    }
}


/*------------------------------------------------------------------------- TABLE DESIGN ------------------------------------------------------------------------*/

.table_A {
    width: 100%;
    max-width: 800px;
    margin: 0 auto 70px;
}

.table_A:last-child {
    margin-bottom: 0;
}

.table_A tr {}

.table_A th {
    border-bottom: 1px solid #e7e7e7;
    text-align: left;
    vertical-align: top;
    width: 20%;
    line-height: 30px;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 20px 14px;
    letter-spacing: .2em;
    line-height: 2em;
    vertical-align: middle
}

.table_A td {
    border-bottom: 1px solid #e7e7e7;
    line-height: 28px;
    padding: 10px 20px 14px;
    vertical-align: top;
    letter-spacing: .2em;
    line-height: 2em;
}

.table_A td img {
    margin: 10px 10px 10px 0
}

.table_A td table {
    width: auto
}

.table_A td td {
    border-bottom: none;
    background: none;
    padding: 0 20px 0 0
}

@media screen and (max-width:860px) {
    .table_A th {
        display: block;
        border-top: none;
        border-bottom: none;
        width: 100%;
        text-align: center
    }
    .table_A td {
        display: block;
        text-align: center;
        border-bottom: none;
    }
    .table_A th {
        line-height: 2em;
        padding: 15px 10px 5px;
        letter-spacing: .05em;
    }
    .table_A td {
        line-height: 1.8em;
        padding: 5px 10px 15px;
        letter-spacing: .05em;
        border-bottom: 1px solid #e7e7e7;
    }
    .table_A td.sp_txt_l {
        text-align: left;
    }
}


/*BREADCRUMB*/

.breadcrumb {
    padding: 14px 0 10px;
    margin-bottom: 60px;
}

.breadcrumb_wrap {
    margin-bottom: 40px;
    background: #000000;
}

.breadcrumb_inner {
    margin: 0 auto
}

.breadcrumb li {
    float: left;
    font-size: 11px;
    color: #000;
    font-weight: lighter;
    color: #FFF;
    font-family: 'Josefin Sans', sans-serif;
}

.breadcrumb li a {
    font-size: 11px;
    color: #FFF;
}

.breadcrumb li i {
    margin-right: 5px
}
@media screen and (max-width:1200px) {
    .inner {
        width: 94%;
        margin-left: 3%;
        margin-right: 3%;
    }
    .body_bg_line {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 94%;
        margin: auto 3%;
        height: 100%;
        margin: 0 auto;
        border-left: 1px solid #e3e3e3;
        border-right: 1px solid #e3e3e3;
    }
    .gray_bg_line {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto 30px;
        width: 94%;
        margin: auto 3%;
        height: 100%;
        margin: 0 auto;
        border-left: 1px solid #EFEFEF;
        border-right: 1px solid #EFEFEF;
        z-index: 0;
    }
}

@media screen and (max-width:940px) {
    .top_menu_list li {
        width: 50%;
    }
    .header_nav,
    nav {
        display: none;
    }
    h1 {
        width: 240px;
        position: fixed;
        z-index: 10;
    }
    .sp_nav_wrap_bg{
	    height: 50px
    }
    .lower_header {
		margin-top: 50px;
	}
    .burger {
        display: block;
        width: 50px;
        height: 50px;
        position: fixed;
        top: 0;
        right: 0;
        border-radius: 4px;
        z-index: 1001;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background: transparent;
        border: 0;
    }
    .btn_line {
        position: relative;
        margin-top: 9px;
        margin-bottom: 9px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -15px;
        margin-top: -1.5px;
    }
    .btn_line,
    .btn_line::before,
    .btn_line::after {
        display: block;
        width: 30px;
        height: 1px;
        background: #000000;
        outline: 1px solid transparent;
        -webkit-transition-property: background-color, -webkit-transform;
        transition-property: background-color, -webkit-transform;
        transition-property: background-color, transform;
        transition-property: background-color, transform, -webkit-transform;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
    }
    .btn_line::before,
    .btn_line::after {
        position: absolute;
        content: "";
    }
    .btn_line::before {
        top: -9px;
    }
    .btn_line::after {
        top: 9px;
    }
    .btn_line_active {
        background-color: transparent;
    }
    .btn_line_active::before {
        -webkit-transform: translateY(9px) rotate(45deg);
        transform: translateY(9px) rotate(45deg);
    }
    .btn_line_active::after {
        -webkit-transform: translateY(-9px) rotate(-45deg);
        transform: translateY(-9px) rotate(-45deg);
    }
    .btn_line_active:before,
    .btn_line_active:after {
        background-color: #ffffff;
    }
    .burger:hover {
        cursor: pointer;
    }
    .sp_nav {
        display: block;
        background: #000000;
        position: fixed;
        z-index: 1000;
        top: 0;
        right: 0;
        height: 100%;
        max-width: 515px;
        width: 100%;
        padding: 50px 20px;
        overflow-y: auto;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-transition: -webkit-transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
        transition: -webkit-transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
        transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
        transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    }
    .sp_nav_visible {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
    .sp_nav_visible .sp_nav_item_main {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }
    .sp_nav_item_main span {
        font-size: 10px;
        letter-spacing: 0.1em;
        color: #FFF;
    }
    .sp_nav_visible .sp_nav_item_main:nth-child(1) {
        -webkit-transition-delay: 0.15s;
        transition-delay: 0.15s;
    }
    .sp_nav_visible .sp_nav_item_main:nth-child(2) {
        -webkit-transition-delay: 0.3s;
        transition-delay: 0.3s;
    }
    .sp_nav_visible .sp_nav_item_main:nth-child(3) {
        -webkit-transition-delay: 0.45s;
        transition-delay: 0.45s;
    }
    .sp_nav_visible .sp_nav_item_main:nth-child(4) {
        -webkit-transition-delay: 0.6s;
        transition-delay: 0.6s;
    }
    .sp_nav_visible .sp_nav_item_main:nth-child(5) {
        -webkit-transition-delay: 0.75s;
        transition-delay: 0.75s;
    }
    .sp_nav_visible .sp_nav_item_main:nth-child(6) {
        -webkit-transition-delay: 0.9s;
        transition-delay: 0.9s;
    }
    .sp_nav_visible .sp_nav_item_main:nth-child(7) {
        -webkit-transition-delay: 1.05s;
        transition-delay: 1.05s;
    }
    .sp_nav_visible .sp_nav_item_main:nth-child(8) {
        -webkit-transition-delay: 1.2s;
        transition-delay: 1.2s;
    }
    .sp_nav_visible .sp_nav_item_main:nth-child(9) {
        -webkit-transition-delay: 1.35s;
        transition-delay: 1.35s;
    }
    .sp_nav_visible .sp_nav_menu_sub {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        opacity: 1;
        -webkit-transition-delay: .85s;
        transition-delay: .85s;
    }
    .menu {
        list-style-type: none;
    }
    .sp_nav_sub {
        margin-top: 40px;
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
        opacity: 0;
        -webkit-transition: all .4s ease;
        transition: all .4s ease;
    }
    .sp_nav_item_main {
        -webkit-transform: translateX(40px);
        transform: translateX(40px);
        opacity: 0;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }
    .sp_nav_item_sub {
        margin-bottom: 10px;
        font-family: 'Josefin Sans', sans-serif;
    }
    .sp_nav_item:last-of-type {
        margin-bottom: 0px;
    }
    .sp_nav_link {
        color: #ffffff;
        font-family: "IBM Plex Sans", "Helvetica Neue", Arial, sans-serif;
        text-decoration: none;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }
    .sp_nav_link_main {
        letter-spacing: 0.1em;
        font-weight: 600;
        padding: 13px 0;
        text-transform: uppercase;
        font-size: 15px;
        display: block;
        font-family: 'Josefin Sans', sans-serif;
    }
    .site_overlay {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
        width: 100%;
        height: 100%;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        background: rgba(255, 255, 255, 0.7);
        opacity: 0;
        visibility: hidden;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border: 0;
    }
    .site_overlay_visible {
        opacity: 1;
        visibility: visible;
    }
    .lp_check .head2_title_type02 {
        padding-top: 70px !important;
        margin-top: 0;
    }
    .footer_site_map {
        display: none;
    }
}

.txt_c-sp_txt_r {
    text-align: center;
}

@media screen and (max-width:900px) {
    .white_bg {
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
        width: calc( 100% - 6%);
        margin: 0 3%;
        padding: 50px 30px;
    }
}

@media screen and (max-width:850px) {
    .lower_center_content>div:nth-child(1),
    .lower_center_content>div:nth-child(2) {
        float: none;
        margin: 0 auto;
        z-index: 0;
        padding: 0;
        width: 100%;
    }
    .lower_history>div:nth-child(1),
    .lower_history>div:nth-child(2) {
        width: 100%;
        padding: 0;
    }
    .lower_history>div:nth-child(1) img,
    .lower_center_content>div:nth-child(1) img {
        padding: 0;
    }
    .lower_center_content>div:nth-child(1) img {
        margin-bottom: 30px;
    }
    .lower_right_ttl {
        text-align: center;
        margin-bottom: 30px;
        margin-right: auto;
    }
    .lower_right_ttl:after {
        content: "";
        position: absolute;
        display: block;
        height: 1px;
        width: 50px;
        background: #000000;
        bottom: 0;
        right: calc( 50% - 25px);
    }
    .lower_prof_ttl {
        margin-top: 30px;
        padding-bottom: 0;
        margin-bottom: 30px;
        text-align: center;
        margin-right: auto;
    }
    .lower_prof_ttl:after {
        display: none;
    }
    .lower_prof_ttl span {
        display: block;
        font-size: 16px;
    }
    .prof_history dl {
        display: block;
        margin-bottom: 50px;
    }
    .prof_history dt {
        width: 100%;
        position: relative;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    .prof_history dt:after {
        content: "";
        display: block;
        height: 1px;
        width: 30px;
        background: #000000;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .prof_history dl dd {
        width: 100%;
        position: relative;
        padding-left: 0;
    }
    .prof_history dl dd:after {
        display: none;
    }
    .breadcrumb {
        padding: 14px 0 10px;
        margin-bottom: 100px;
    }
    footer.lower {
        margin-top: 90px;
    }
    .br_sp_hide {
        display: none;
    }
}

@media screen and (max-width:850px) {
    .footer_logo {
        width: 250px;
    }
    .main_visual {
        margin-bottom: 100px;
    }
    .top_concept div:nth-child(1) {
        width: 100%;
        margin-bottom: 50px;
    }
    .top_concept {
        position: relative;
    }
    .top_concept div:nth-child(2) {
        position: relative;
        -webkit-transform: translateY(0) translateX(0);
        -ms-transform: translateY(0) translateX(0);
        width: 100%;
    }    
	.def_bg,
	.gray_bg{
        margin-bottom: 100px;
	}
    .top_works {
        position: relative;
        margin-bottom: 100px;
    }
    .top_works div:nth-child(1) {
        float: none;
        width: 100%;
        margin-bottom: 50px;
    }
    .top_works div:nth-child(2) {
        position: relative;
        -webkit-transform: translateY(0) translateX(0);
        -ms-transform: translateY(0) translateX(0);
        width: 100%;
        z-index: 1;
    }
    .left_ttl.right {
        background: none;
        padding: 0;
        font-family: 'Josefin Sans', sans-serif;
        font-size: 30px;
        line-height: 1em;
        font-weight: normal;
        padding-bottom: 20px;
        margin-bottom: 20px;
        position: relative;
    }
    .left_ttl.right:after {
        content: "";
        position: absolute;
        display: block;
        height: 1px;
        width: 50px;
        background: #000000;
        bottom: 0;
        left: 0;
    }
    .top_concept .left_ttl.right:after {
	    display: none;
    }
    .top_concept .left_ttl.right{
	    padding: 15px 10px 10px 10px;
	    background: #FFF;
	    margin-right: 1px;
	    margin-left: 1px;
	    display: inline-block
    }
    .main_content,
    .main_content.right {
        background: none;
        padding: 0;
    }
    .gray_bg {
        padding: 100px 0;
        margin-bottom: 100px;
    }
    .txt_c-sp_txt_r {
        text-align: left;
    }
    .main_catch_ttl {
        font-size: 30px;
    }
    .main_catch_summary{
	    font-size: 20px;
    }
}

@media screen and (max-width:600px) {
    .main_catch_ttl {
        font-size: 25px;
    }
    .main_catch_summary{
	    font-size: 16px;
    }
    .main_catch_summary:after,
    .main_catch_summary:before{
	    width: 50px
    }
    .main_catch_summary:after{
	    left: -70%;
    }
    .main_catch_summary:before{
	    right: -70%;
    }
    .top_menu_list li {
        width: 100%;
        padding: 0;
    }
}
@media screen and (max-width:600px) {
    .cocodecor_slide_btn_prev {
        top: calc( 50% - 10px);
        left: 10px;
        height: 20px;
        width: 20px;
        border-radius: 10px;
    }
    .cocodecor_slide_btn_prev span {
        width: 5px;
        height: 5px;
        top: calc( 50% - 2px);
        left: calc( 50% - 1px);
    }
    .cocodecor_slide_btn_next {
        top: calc( 50% - 10px);
        right: 10px;
        height: 20px;
        width: 20px;
        border-radius: 10px;
    }
    .cocodecor_slide_btn_next span {
        width: 5px;
        height: 5px;
        position: absolute;
        top: calc( 50% - 2px);
        right: calc( 50% - 1px);
    }
    .back_top_btn {
        position: fixed;
        bottom: -100%;
        right: 20px;
        width: 40px;
        height: 40px;
        border-radius: 50%;
    }
    .back_top_btn:hover {
        background: #000000;
    }
    .back_top_btn a {
        color: #000000;
        display: block;
        width: 100%;
        height: 100%;
        letter-spacing: 0;
        line-height: 35px;
        text-align: center;
        font-size: 25px;
    }
}.tel_link{
	pointer-events: none;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.tel_link{
		pointer-events: none;
	}
}
@media screen and (max-width:480px) {
	.tel_link{
		pointer-events: auto;
	}
}